<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Mini-Challenge</title>
		<link rel="stylesheet" type="text/css" href="index.css">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Rubik&display=swap" rel="stylesheet">
	</head>

	<body>
		<nav class="flex-container">
				<ul style="list-style-type:none;">
					<li>
						<a> LINK 1 </a>
					</li>
					<li>
						<a> LINK 2 </a>
					</li>
					<li>
						<a> LINK 3 </a>
					</li>
					<li>
						<a> LINK 4 </a>
					</li>
					<li>
						<a> LINK 5 </a>
					</li>
				</ul>
		</nav>

			<header>
				<h1>Business Website</h1>
				<p>info@youremail.com || phone: 123-456-789</p>
			</header>

	</body>
	</html>